/* 
    Created on : 30/01/2014, 10:37:46
    Author     : Grupo Mobile IFSUL - Campus Santana do Livramento 
*/

/* CSS - Admin
------------------------------------------------------------ */
#admincabecalho{
    background: #EEEEEE;        /* cinza bem claro */
    height: 120px;
    background-image: url('../imagens/logo_final_escuro.jpg');
	
    background-repeat: no-repeat;
    background-position: 50% ;         /* centro  */
}
#adminrodape{
    background: #EEEEEE;        /* cinza bem claro */
    height: 50px;
    background-image: url("../imagens/xxx");
    background-repeat: no-repeat; 
}
#adminmenu{
    background: #FF8000;    
    height: 30px;
}
#adminlinha1tabela{
   background: #FFFF99;        /* amarelo bem claro */ 
   font-family: Tahoma;
   font-size: 12pt
}

#adminlinha2tabela{
   background: #CCCCCC;        /* cinza bem claro */ 
   font-family: Tahoma;
   font-size: 12pt
}


#adminboxsenha{
    position:absolute;
    left: 50%;
    top: 50%;
    width:    300px;     /* Largura  */
    margin-left: -150px; /* menos metade do tamanho largura do box */
    height:   150px;
    margin-top: -75px;  /* menos metade do tamanho altura do box */
    background: #EEEEEE;
    border-width: 1px;
    border-style: solid;
    border-color: #000;         /* Preto */ 
    border-radius: 10px;        /* Cantos arredondados */
}

#admininput{
    background-color:#feeebd;  
    color: #0000FF;
    font-family: Tahoma;
    font-size: 9pt;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    text-indent: 10px;
}

#tbllista{
    padding-left: 0px;
    margin: 5px 5px 5px 20px;  
}
